{
"id":"xnn",
"type":"bible",
"name":"Kalin Apo Dios",
"nameEnglish":"New Testament in Kankanay, Northern",
"hasLemma":false,
"redistributable":true,
"abbr":"xnnNT",
"dir":"ltr",
"lang":"xnn",
"country":"Philippines",
"countries":["PH"],
"allcountries":["PH"],
"langNameEnglish":"Kankanay, Northern",
"langName":"Kankanay, Northern",
"fontClass":"latin"
}
